Support

September 10, 2014

WordPress 4.0 is Here :

WordPress has released 4.0 “Benny” which provides huge interface¬† improvements to the media library, plugin browser, customizer and TinyMCE editor.¬† For details, read the official post here. All themes in our active catalog have been tested and found to be 100% functional with this version of WordPress. However, many plugins your site is running may not be fully compatible or updated to work with WordPress 4.0. Make sure all plugins and your theme are updated, or perform a fresh install with an updated copy if you run into errors. If you encounter issues with the admin area of WordPress, temporarily deactivate all plugins to clear the problem, then reactivate them one at a time while testing to determine which one may be conflicting.

Need personalized help with something not documented here? Contact Support